.. _str: https://docs.python.org/2/library/stdtypes.html

.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _StaticRouteProfile: ../../../vim/profile/host/StaticRouteProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.StaticRouteProfile
===================================
  The `StaticRouteProfile`_ data object represents a single static IP route. The `policy`_ property contains data values for static route configuration.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_, optional):

       Linkable identifier.
